# Generated by Django 2.1.7 on 2020-11-09 17:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0002_auto_20201102_1053'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalleadcustomermodel',
            name='secundary_email',
        ),
        migrations.RemoveField(
            model_name='historicalleadletcustomermodel',
            name='plan',
        ),
        migrations.RemoveField(
            model_name='historicalleadletcustomermodel',
            name='secundary_email',
        ),
        migrations.RemoveField(
            model_name='leadcustomermodel',
            name='secundary_email',
        ),
        migrations.RemoveField(
            model_name='leadletcustomermodel',
            name='plan',
        ),
        migrations.RemoveField(
            model_name='leadletcustomermodel',
            name='secundary_email',
        ),
    ]
